trimgalore

module (bold = default) build dependencies
trimgalore/0.3.7
trimgalore/0.4.0

also see Using Software.